map: Amber
gamemode: Traitor
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Trauma
roundId: 1459
endTick: 1447070
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 13:23:55.5850977
...
